Bug 1082168 (CVE-2014-2668) - CVE-2014-2668 couchdb: remote denial of service flaw
Summary: CVE-2014-2668 couchdb: remote denial of service flaw
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-2668
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1082170 1082171
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-28 21:42 UTC by Vincent Danen
Modified: 2019-09-29 13:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-10 07:58:31 UTC


Attachments (Terms of Use)

Description Vincent Danen 2014-03-28 21:42:36 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2014-2668 to
the following vulnerability:

Name: CVE-2014-2668
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-2668
Assigned: 20140328
Reference: EXPLOIT-DB:32519
Reference: http://www.exploit-db.com/exploits/32519
Reference: http://www.securityfocus.com/bid/66474
Reference: SECUNIA:57572
Reference: http://secunia.com/advisories/57572

Apache CouchDB 1.5.0 and earlier allows remote attackers to cause a
denial of service (CPU and memory consumption) via the count parameter
to /_uuids.

Comment 1 Vincent Danen 2014-03-28 21:43:34 UTC
Created couchdb tracking bugs for this issue:

Affects: fedora-all [bug 1082170]
Affects: epel-all [bug 1082171]

Comment 2 Fedora Update System 2014-07-22 03:33:11 UTC
couchdb-1.6.0-9.fc19, erlang-ibrowse-4.0.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2014-07-22 03:33:53 UTC
couchdb-1.6.0-9.fc20, erlang-ibrowse-4.0.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.